/* red -  e10023 */

*{font-weight:normal;outline:none;}

html {
	background-color: #000;
	background-image: url('../img/bg.gif');
	background-repeat: repeat-x;
	font-family: arial, sans;
	font-size:13px;
}

body{
	padding-top:50px;
	[if IE 6]padding-top:100px;
	padding-bottom:50px;
}

#wrap{
	border: 3px solid #e10023;
	padding:4px;
	width:951px;
	background:#000;
	margin:0 auto;
	margin-top:50px;
}

.body{
	width:941px;
	margin:0 auto;
}

.png{
	[if IE 6]behavior: url('iepngfix.htc');
}

a{color:#e10023;}
a:hover{text-decoration:none;}
#main a:hover{font-style:italic;}

#topShadow{
	height:60px;
	width:955px;
	position:absolute;
	background: url('../img/shadow.png') repeat-x;
	[if IE 6]behavior: url('iepngfix.htc');
	left:50%;
	margin-left:-480px;
	z-index:2;
}

#bottomShadow{
	height:60px;
	width:955px;
	position:absolute;
	background: url('../img/shadowBottom.png') repeat-x;
	[if IE 6]behavior: url('iepngfix.htc');
	left:50%;
	margin-left:-477px;
	margin-top:-60px;
}

#topNav{
	text-align:right;
	color:#eb1a27;
	font-size:9px;
	display:none;
}

#topNav a{
	color:#FFF;
	text-decoration:none;
}

#header{
	height:150px;
}

#sidebar{
	width:200px;
	margin-right:45px;
	margin-top:75px;
	float:right;
}

#left{
	width:440px;
	float:left;
}

#right{
	width:440px;
	float:right;
}

#right p{
	padding-left:10px;
}

#left p{
	padding-right:20px;
}

#coverSmall{
	width:205px;
	height:276px;
	background:url('../img/coverSmall.png');
	[if IE 6]behavior: url('iepngfix.htc');
	position:absolute;
	margin-top:15px;
	left:50%;
	margin-left:250px;
	z-index:999999;
	[if IE 6]margin-top:-30px;
}

#coverMed{
	width:249px;
	height:338px;
	background:url('../img/coverMed.png');
	[if IE 6]behavior: url('iepngfix.htc');
	position:absolute;
	margin-top:15px;
	left:50%;
	margin-left:230px;
	z-index:999999;
	[if IE 6]margin-top:-30px;
}

#coverBig{
	width:346px;
	height:480px;
	background:url('../img/coverBig.png') no-repeat;
	[if IE 6]behavior: url('iepngfix.htc');
	position:absolute;
	margin-top:-5px;
	left:50%;
	margin-left:150px;
	z-index:999999;
	[if IE 6]margin-top:-30px;
}

#stack{
	width:342px;
	height:291px;
	background:url('../img/stack.png') no-repeat;
	[if IE 6]behavior: url('iepngfix.htc');
	position:absolute;
	margin-top:30px;
	left:50%;
	margin-left:160px;
	z-index:999999;
	[if IE 6]margin-top:-30px;
}

#leftContent{
	margin-left:40px;
	margin-top:35px;
	width:625px;
	[if IE 6]width:580px;
}

#nav{
	height:71px;
	width:100%px;
	background:#000;
	padding-top:27px;
	padding-left:0;
	color:#e10023;
	[if Gecko]margin-left:1px;
	padding-right:230px;
	[if IE 6]padding-right:300px;
	text-align:center;
	background: url('../img/navBg.gif') repeat-x
}

#nav a{
	color:#FFF;
	display:inline-block;
	margin:5px 10px;
	font-size:16px;
	font-family:georgia, times, serif;
	text-decoration:none;
}

#nav a:hover, #footer a:hover, #intro ul li a:hover{color:#e10023;}

#intro{		
	width:926px;
	height:596px;
	background: url('../img/intro.png');
	margin:0 auto;
	[if IE 6]behavior: url('iepngfix.htc');
	padding-top:65px;
	padding-left:71px;	
	[if IE 6]margin-top:-45px;	
}

#intro ul{padding:0;margin:0;margin-top:-17px;}

#intro ul li{
	list-style-type:none;
	width: 370px;
}

#intro ul li a{
	font-size:32px;
	padding:19px 0 15px 0;
	display:block;
	color:#FFF;
	font-family: georgia, times, serif;
	border-bottom:2px dotted #FFF;
	text-decoration:none;
	text-shadow: #000 2px 3px 2px;
}

.cover{
	[if IE 6]behavior: url('iepngfix.htc');
	float:left;
	margin-right:15px;
}

.bookDetails{
	font-size:16px;
	font-style:italic;
}

.bookDetails .title{
	font-style:normal;
	font-weight:bold;
	font-size:18px;
}

#eyes{
	margin-top:15px;
	margin-left:-35px;
	margin-bottom:0px;
	width:950px;
	height:165px;
}
#eyes-shadow{
	margin-top:-4px;
	margin-left:-35px;
	margin-bottom:-65px;
	width:950px;
	height:100px;
}

.photoTable{
	margin-top:20px;
}

.photoTable img{
	border:2px solid #e10023;
	margin:0 15px 15px 0;
}

.signature{
	text-indent:0;
	margin-left:25px;
	margin-top:20px;
}

#contactSide{
	margin-top:-380px;
	width:156px;
	height:382px;
	background: url('../img/contact.png');
	[if IE 6]behavior: url('iepngfix.htc');
	z-index:4;
	margin-left:-25px;
	position:absolute;
}

#result{
	float:right;
	color:#060;
	font-size:14px;
	display:inline;
	padding-right:280px;
}

#contactWrap{
	padding-left:100px;
	margin-bottom:-5px;
	[if Webkit]margin-bottom:20px;
	[if IE]margin-bottom:20px;
	[if IE 6]margin-bottom:0;	
}

#intro ul li.last a{border:none;}

#blurb{
	font-size:22px;
	font-family:georgia,times, serif;
	font-weight:bold;
	font-style:italic;
	margin-top:70px;
	margin-bottom:30px;
}

#guarantee{
	background: url('../img/dottedBg-long.gif') no-repeat;
	width:730px;
	height:141px;
	text-align:center;
	padding-top:20px;
}

#guarantee h1{
	color:#e10023;
	font-size:26px;
	margin-bottom:10px;
}

#guarantee p{
	font-size:16px;
}

#main{
	background:#e0dcdb url(../img/bg.jpg) no-repeat;
	width:880px;
	padding:0 35px 20px 35px;
	margin-bottom:1px;
	position:relative;
}

#mainContent{
	padding-top:60px;
	padding-bottom:40px;
}

#content{
	padding:45px 45px;
}


#footer{
	text-align:center;
	color:#e10023;
	font-size:13px;
	margin-top:15px;
}

#footer a{
	color:#FFF;
	display:inline-block;
	margin:10px 17px;
	font-size:14px;
	font-family: georgia, times, serif;
	text-decoration:none;
	font-weight:normal;
}

#smallPrint, #smallPrint a{
	font-weight:normal;
	font-size:8px;
	letter-spacing:.06em;
}

.firstLetter{
	float:left;
	padding-top:8px;
	margin-bottom:-10px;
	margin-right:4px;
}

.img{
	border:2px solid #e10023;
	margin:10px 0;
}

h1{
	font-size:42px;
	margin-bottom:30px;
	margin-top:0;
	color:#000;
	font-weight:bold;
	font-style:italic;
	font-family: arial, sans;
}

h2{
	font-size:20px;
	margin-bottom:30px;
	margin-top:0;
	color:#000;
	font-weight:bold;
	font-style:italic;
	font-family: arial, sans;
}

h2.bottomHeadline{
	margin-top:30px;
	text-align:center;
	margin-bottom:0;
}

h3 {
	font-size:22px;
	color: #000;
	margin-bottom:0;
	font-style:italic;

}

.sidePic{
	float:right;
	margin-left:20px;
	margin-top:10px;
}

.attr{
	font-size:16px;
	font-style:italic;
	font-weight:bold;
}

.light{color:#b09d60;}
.smaller{font-size:.8em;}

.txt{border:1px solid #a1a5a7;}

#contactForm .txt{width:100%;margin:3px 0;}

#contactForm td{padding-right:20px;}

.btn{
	background: url('../img/btnBg.gif') repeat-x;
	border:1px solid #a1a5a7;
	color:#b09d60;
	padding:0px 25px 2px 25px;
	font-size:11px;
	margin: 0 10px;
	height:18px;
	[if IE 6]padding:0 10px;
}

#result{
	margin-top:40px;
	text-align:left;
}

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 0px solid #e5d592;
border-bottom-width: 0;
line-height: 18px;
z-index: 1000000; /* zIndex should be greater than that of shadow's below */
background: transparent url('../img/navBg.png');
[if IE 6]background: #111;
width: 180px; /* default width for menu */
margin-top:5px;
border: 2px solid #005eb2;
overflow:hidden;
}

#currentProjects{
	width:250px;
}

#completedProjects{
	width:250px;
}

#toggleAll{
	display:inline-block;
	padding-top:15px;
	float:right;
	text-transform:uppercase;
	font-size:11px;
	cursor:pointer;
	color:#666;
}

.subNav ul {
	margin: 0px;
	padding: 0px;
	margin-top: -3px;
}
.subNav {
	
}

.subNav ul li {
	list-style-type: none;
}
.subNav ul li a {
	font-size: 14px;
	color: #0074c1;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	display:inline-block;
	padding-bottom: 5px;
	font-weight:normal;
	text-decoration:none;
	border-bottom:1px solid #000;
	width:100%;
}
.underline {
	text-decoration: underline;
}

.subNav ul li a:hover {
	color: #FFF;
}

.subNav ul li a.first {
	padding-top:10px;
	background-imagE:none;
}


ul.list li{
	list-style-image: url('../img/bullet.gif');
	font-size:14px;
}

p{
	margin-bottom:0;
	font-size:16px;
	text-indent:35px;
	line-height:1.5em;
	letter-spacing:.015em;
	font-family: georgia, times, serif;
}

td .txt{
	width:90%;
	margin-bottom:10px;
	padding:2px;
	font-style:normal;
}

#contact td{
	font-size:16px;
	font-style:italic;
}

#calc td{
	font-size:16px;
}

.highlight{
	color:#e10023;
}

.bottomLinks{
	text-align:center;
	padding-top:10px;
	font-family: georgia, times, serif;
}

.bottomLinks a{
	color:#e10023;
	font-size:24px;
	font-style:italic;
}

h1.special{
	font-style:normal;
	color:#e10023;
	margin-top:-25px;
	font-size:30px;
	margin-bottom:-10px;
}

.embold{
	font-weight:bold;
	font-style:italic;
}

.details{
	font-size:14px;
	font-style:italic;
}

#order p{
	text-indent:0;
	font-family:arial,sans;
	font-weight:normal;
	margin-bottom:15px;
}

p a{
	font-style:italic;
	color:#0072b7;
	text-decoration:underline;
}

.caption{
	font-family:times, serif;
	font-style:italic;
	margin-bottom:10px;
	font-size: 16px;
}

.cartPrice{
	float:right;
	color:#666;
	font-style:italic;
	font-weight:bold;
}

.cartTotal{
	float:right;
	color:#000;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	margin-top:-2px;
}

.cartQty{
	margin-right:10px;
	text-align:center;
	border:1px solid #999;
	padding:1px;
}

#billingInfo td, #shippingInfo td{
	padding:4px;
}

#billingInfo tr.altRow, #shippingInfo tr.altRow{
	background:#f5f2ed;
}

.cartTxt{
	width:100%;
	background:#EEB;
	border:1px solid #999;
}

.cartSelect{
	border:1px solid #999;
	background:#EEB;
}

.orderDetails{
	padding-left:85px;
}

.errorMsg{
	border:1px solid #F00;
	background:#FFD;
	padding:10px;
	margin-top:10px;
}

.orderInfo{
	border:1px solid #000;
	margin-top:10px;
	background:#FFC;
	display:none;
}

.orderInfo span{
	display:inline-block;
	padding:10px;
}

.orderItem{
	border:1px solid #000;
	margin-top:10px;
	background:#ffcfcf;
	display:none;
}

.orderItem span.itemContainer{
	display:block;
	padding:10px;
}

.singleItem{
	border-bottom:1px solid #000;
	padding:10x;
	margin:10px;
}

.media-link	{
	width: 590px;
	margin-bottom: 50px;
	}
	
.media-link img	{
	float: left;
	margin-bottom: 30px;
	}
	
.media-link p	{
	width: 372px;
	font-family: georgia;
	font-size: 18px;
	margin-left: 206px;
	}
	
	.media-link a	{
		font-size: 14px;
		}
	
#left-column-media	{
	width: 590px; 
	margin: 0px 0px 0px 30px; 
	border:0px;
	float: left;
	}
	
.link-title	{
	font-weight: bold;
	}
	
.media-link-inbetween	{
	clear: both;
	}
	
#right-column-media	{
	width: 200px;
	float: right;
	}
	
	#right-column-media h1	{
		font-family: times,serif;
    	font-size: 24px;
    	font-style: italic;
   		margin-bottom: 15px;
   		margin-top: 10px;
   		padding-left: 5px;
		margin: 0px;
		color: #cc0033;
		}
		
	#right-column-media img	{
		margin-bottom: 15px;
		border: 0px;
		}
		
#right-column-media a	{
	text-decoration: underline;
	color: #4f4b4c;
	font-style: italic;
	font-size: 11px;
	}
	
#fl-trend-text p	{
	font-size: 14px;
	font-family: times, serif;
	line-height: 16px;
	text-indent: 20px;
	}
	
#readers-text p	{
	font-size: 14px;
	font-family: times, serif;
	line-height: 16px;
	}